ramstein

update error

6 posts in this topic

Hi,

 

after finished update to the latest version of Froxlor, my system starts up with the following errors.

There was no SysCP before - thats it what google mean about the problem -

System works fine with 0.9.33-rc2. 

Any ideas ?

 

 

dateiname_1423409661e4697.jpg

Share this post


Link to post
Share on other sites

Looks like you are using the (very old) spamassassin-module which was community-based (not part of froxlor!) - your database knows about the language files but you seem to have removed them from your froxlor-directory

Share this post


Link to post
Share on other sites

hm ... 2014-11-30, not realy old :-(

 

there were nothing delete from any dirctory - i`ve got 3 same Servers.

one update works fine - second shows the error - third wont try :-)

 

know ive checked all my installations, no froxlor has a directorystrukture as will shown in the errorpath.

Edited by ramstein

Share this post


Link to post
Share on other sites

Where did you find anything from 2014-11-30??? 

 

Anyway - not part of froxlor -> not an "update error"

Share this post


Link to post
Share on other sites

Hi thanks I solved it.

In froxlor database panel languages: delete lng/modules/sasettings/german.lng.php and lng/modules/sasettings/english.lng.php

Done.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now